<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__050346ce.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You kept his cock in your mouth for half an hour, while Rocco painted you. The crowd was thrilled. Sometimes you just hold cock, but most of the time sucking, so he cum three times.</Source>
      <Dest>支援者を名乗る男に挨拶を済ませると、私は彼のそばへ腰を下ろし、静かに股を開いた。支援者は満足げに大きく頷くと、服を脱ぎ私に手を触れてきた…。いよいよ…私…人前で犯されるんだ…。心臓が爆発してしまいそうなほど激しく鼓動している。そして私の秘所はこれ以上ないほど蜜を垂らし、これから始まる狂乱の宴への期待に震えていた…</Dest>
    </String>
  </Content>
</SSTXMLRessources>